# Final Project

## Kelompok 10

<hr>

### Anggota Kelompok

<hr>

-   Hariyanto
-   Muchamad Hafiz Adha
-   Siti Maslikah

### Tema

<hr>

Portal Berita

### ERD

<hr>

<img src="portalberita.png">

### Link Video

<hr>


<hr>

Link Deploy(Optional) : http://portal-berita-final.herokuapp.com/
